@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0; font-size:12px;}
li{ list-style-type:none;}
p{ line-height:20px;}
img{ border:none 0;}
body{ background-color:#FFF;}

.box-nav{margin:0 auto;margin-top:5px;width:950px;height:71px; background-color:#f7f7f7;}
#nav01 a{ color:#858585; text-decoration:none;}
#nav01 a:hover { color: #CC0000}
.navul { float:left; width:180px;}
.bor01 { border-right:1px #CCC solid}
.navul1 { float:left; width:130px;}
.navul1 li {float:left; list-style:none; width:60px; text-align:center}
.navul li { width:60px; float:left; list-style:none; text-align:center}
.top{
	width:930px;
	margin:0 auto;
	padding-top:10px;
	position:relative;
}
.wl01{
	position:absolute;
	left:630px;
	top:360px;	
}
.wl02{
	position:absolute;
	left:730px;
	top:360px;	
}
.wl03{
	position:absolute;
	left:830px;
	top:360px;	
}
.one{
	width:930px;
	margin:0 auto;
	padding-top:5px;
}
.title_box{
	width:930px;
}
.one_content{
	background-color:#f5f5f5;
	width:920px;
	padding:5px;
	padding-top:10px;
	padding-bottom:5px;
}
.one_top{
	overflow:hidden;
	width:920px;
}
.one_left{
	width:218px;
	padding-right:10px;
	float:left;
}
.title_box02{
	width:212px;
	border-bottom:solid 2px #ce272c;
}
h2{
	font-size:14px;
	width:130px;
	line-height:24px;
	text-align:center;
	color:#FFF;
	background-color:#ce272c;
}
.img_box{
	width:206px;
	background-image:url(images/bg_img.gif);
	background-repeat:no-repeat;
	padding:6px;
	padding-bottom:12px;	
}
.one_middle{
	width:460px;
	padding-right:10px;
	float:left;
}
.title_box03{
	width:460px;
	border-bottom:solid 1px #ce272c;
}
.one_middle table td{
	background-color:#FFF;
	line-height:22px;
}
.td01{
	width:80px;
	text-align:right;
	font-weight:bold;
	color:#ce272c;
}
.td02{
	text-align:center;
	color:#717171;
}
.title01{
	color:#ce272c;
	font-size:14px;
	font-weight:bold;
	line-height:24px;
}
.one_middle p{
	text-indent:24px;
	width:460px;
}
.one_right{
	width:216px;
	float:left;
}
.title_box04{
	width:216px;
	border-bottom:solid 1px #ce272c;
}
.one_right table td{
	background-color:#FFF;
	line-height:22px;
}
.title01{
	color:#ce272c;
	font-size:14px;
	font-weight:bold;
	line-height:24px;
}
.one_right p{
	text-indent:24px;
	width:216px;
}
.one_bottom{
	width:910px;
	padding:5px;
	overflow:hidden;
}
.bottom_left{
	float:left;
	width:440px;
	background-color:#FFF;
	padding:5px;
	margin-right:10px;
}
.bottom_ll{
	width:190px;
	float:left;
}
h3{
	line-height:24px;
	color:#ce272c;
}
.img_box02{
	padding-top:13px;
	padding-left:20px;
	padding-bottom:13px;
}
.bottom_lr{
	padding-top:2px;
	float:left;
	width:250px;
}
.bottom_right{
	float:left;
	width:440px;
	background-color:#FFF;
	padding:5px;
}
.bottom_rl{
	width:190px;
	float:left;
}
.img_box03{
	padding-top:10px;
	padding-left:40px;
	padding-bottom:10px;
}
.bottom_rr{
	padding-top:2px;
	float:left;
	width:250px;
}
.two{
	width:930px;
	margin:0 auto;
	padding-top:5px;
}
.title_box05{
	width:880px;
	padding-left:50px;
	line-height:30px;
	padding-top:11px;
	background-image:url(images/title04.jpg);
	background-repeat:no-repeat;
	overflow:hidden;
}
h4{
	font-size:16px;
	color:#FFF;
	float:left;
}
.title_box05 a{
	float:right;
	padding-right:10px;
	color:#ce272c;
	text-decoration:none;
}
.two_content{
	background-color:#fff;
	width:918px;
	padding:5px;
	padding-top:10px;
	padding-bottom:5px;
	border:solid 1px #ccc;
	border-top:none 0;
	overflow:hidden;
}
.two_top{
	overflow:hidden;
	width:908px;
	padding:5px;
	background-color:#f5f5f5;
}
.two_left{
	float:left;
	padding-right:10px;
}
.img_box04{
	width:300px;
	padding:5px;
	background-color:#FFF;
	text-align:center;
}
.text{
	line-height:20px;
	font-weight:bold;
	color:#ce272c;
}
.two_right{
	float:left;
	width:588px;
}
.two_right table td{
	background-color:#FFF;
	line-height:30px;
}
.two_right table{
	float:left;
}
.table02{
	border:solid 1px #ce272c;
	border-left:none 0;
	height:63px;
	margin-bottom:8px;
}
.td03{
	width:80px;
	text-align:right;
	font-weight:bold;
	color:#ce272c;
}
.td04{
	text-align:center;
	color:#717171;
	clear:left;
}
.two_right p{
	width:588px;
	text-indent:24px;
}
.two_bottom{
	width:918px;
	padding-top:10px;
}
.two_bleft{
	width:290px;
	padding:5px;
	background-color:#f5f5f5;
	overflow:hidden;
	float:left;
	margin-right:9px;
}
.img_box05{
	width:120px;
	padding:3px;
	background-color:#FFF;
	text-align:center;
	float:left;
	margin-right:5px;
}
.two_bleft table{
	float:left;
}
.two_bleft table td{
	background-color:#FFF;
	line-height:23px;
}
.td05{
	width:70px;
	text-align:right;
	font-weight:bold;
	color:#ce272c;
}
.td06{
	text-align:center;
	color:#717171;
}
.three{
	width:930px;
	margin:0 auto;
	padding-top:10px;
	padding-bottom:10px;
}
.title_box06{
	width:920px;
	padding-left:10px;
	background-image:url(images/title05.jpg);
	background-repeat:no-repeat;
	height:21px;
	padding-top:10px;
}
h5{
	width:140px;
	background-color:#FFF;
	line-height:20px;
	text-align:center;
	color:#ce272c;
	font-size:16px;
}
.imgs{
	overflow:hidden;
	padding-top:10px;
	width:900px;
	border:solid 1px #ccc;
	border-top:none 0;
	padding-left:28px;
}
.imgs a{
	text-decoration:none;
}
.imgs li{
	float:left;
	padding-right:20px;
	margin-bottom:10px;
}
.imgs_img{
	padding:3px;
	border:solid 1px #ccc;
}
.imgs_img img{
	display:block;
	border:none 0;
}
.four{
	width:930px;
	margin:0 auto;
	overflow:hidden;
}
.four_left{
	width:300px;
	float:left;
	padding-right:10px;
}
.title_box07{
	overflow:hidden;
	line-height:34px;
}
.title_box07 img{
	float:left;
}
h6{
	float:left;
	color:#FFF;
	background-color:#b90000;
	line-height:34px;
	font-size:14px;
}
.four_leftcon{
	width:278px;
	padding:10px;
	border:solid 1px #ccc;
	border-top:solid 2px #b90000;
}
.four_leftcon p{
	width:278px;
	text-indent:24px;
}
.four_mid{
	width:310px;
	float:left;
	padding-right:10px;
}
.four_midcon{
	width:288px;
	padding:10px;
	border:solid 1px #ccc;
	border-top:solid 2px #b90000;
}
.four_right{
	width:300px;
	float:left;
}
.four_rightcon{
	width:278px;
	padding:10px;
	border:solid 1px #ccc;
	border-top:solid 2px #b90000;
	
}
.rcon{
	overflow:hidden;
	width:278px;
}
.rcon img{
	display:block;
	float:left;
	padding:6px;
}
.rcon p{
	width:120px;
	padding-left:5px;
	float:left;
}
.four_rightcon ul{
	width:278px;
}
.four_rightcon ul li{
	padding-left:10px;
	background-image:url(images/li.gif);
	background-repeat:no-repeat;
	background-position:3px 7px;
	line-height:20px;
}
#footer{
	width:930px;
	margin:0 auto;
	margin-top:10px;
	border-top:solid 3px #b90000;
	background-color:#f7fbff;
	text-align:center;
}
#footer a{
	line-height:20px;
	color:#666;
	text-decoration:none;
}

